html,
body {
  height: 100%;
}

body {
  background: url(../imgs/index_bgd.jpg) center center no-repeat transparent;
  background-size: 100% 100%;
}

.index-top-panel {
  height: 48px;
  line-height: 3em;
  font-size: 16px;
  color: #252525;
  padding: 0 5%;
  /*background-color: #eee;*/
  background-color: #3B7FBB;
  overflow: hidden;
}

.index-top-panel .clock-panel {
}

.index-top-panel .right-login-panel a {
  color: #292929;
}

.index-top-panel .right-login-panel span {
  margin-right: 6px;
}
.index-top-panel .right-login-panel #oldLog{
  margin-right: 20px;
  color: red;
}

.index-top-panel .right-login-panel #loginBtn::after {
  content: '';
  display: inline-block;
  width: 1px;
  background: #000;
  height: 17px;
  margin: 0px 10px;
  vertical-align: middle;
}

.index-middle-panel {
  min-height: calc(100% - 42vh);
  height: auto;
}

.index-bottom-panel {
  height: 48px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  background-color: #eee;
}

.index-bottom-panel .index-bottom-copyright {
  height: 48px;
  color: #000;
  line-height: 3em;
  font-weight: bold;
}

.table th,
.table td {
  vertical-align: middle;
  text-align: center;
}

.top-logo {
  width: 100%;
  height: 100px;
}
.top-logo .page-title {
  padding: 40px 0 0;
  font-size: 32px;
  font-weight: bold;
  color: #0c3e8b;
}

/* 面包屑样式修改 */
.breadcrumb .breadcrumb-content {
  width: 1000px;
  position: relative;
}

.breadcrumb .layui-breadcrumb > * {
  font-size: 16px;
}

.breadcrumb .layui-breadcrumb a {
  color: #666 !important;
}

.breadcrumb .layui-breadcrumb cite {
  color: #224b7f;
}

.breadcrumb .layui-breadcrumb span[lay-separator] {
  margin: 0 10px;
  color: #999;
}

.modal-body .sjdwmc {
  border: 1px solid #e5e5e5;
  height: 80px;
  text-align: center;
  font-size: 16px;
  color: #004c7f;
  font-weight: bold;
  position: relative;
  margin: 0px -1px -1px 0;
}

.modal-body .sjdwmc:hover {
  cursor: pointer;
  background: #c4dcf7;
}

.modal-body .sjdwmc .sjdwmc-value {
  width: 80%;
  height: 46px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* display: -webkit-box;
    -webkit-line-clamp: 2; */
  /* line-height: 40px; */
  word-break: break-word;
  /* white-space: nowrap; */
}

/* 登录弹出窗口样式 */
#loginModal .modal-dialog {
  width: 380px;
}

#loginModal .modal-header {
  position: relative;
  padding: 15px 0;
}

#loginModal .modal-content {
  padding: 0 20px;
}

#loginModal .modal-header .close {
  position: absolute;
  right: 15px;
  font-size: 32px;
  font-weight: normal;
  top: 10px;
  margin: 0;
}

.modal-close-btn {
  position: absolute;
  right: 15px;
  font-size: 24px;
  font-weight: normal;
  top: 10px;
  margin: 0;
  cursor: pointer;
}

.gotoinfo {
  cursor: pointer;
  margin: 0 6px;
}

#loginModal .modal-header .header-tab {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#loginModal .modal-header .header-tab li.tab-item {
  margin-right: 15px;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  position: relative;
  cursor: pointer;
}

#loginModal .modal-header li.tab-item.active::before {
  content: '';
  display: inline-block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #105399;
  bottom: -15px;
}

#loginModal .modal-body {
  position: relative;
  padding: 0 0 10px 0;
}

/* #loginModal .modal-body input {
  width: 100%;
  height: 35px;
  outline: none;
  border-radius: 6px;
  border: 1px solid #ddd;
  background: #f1f1f1;
} */

/* #loginModal .modal-body .input-control {
  margin-bottom: 15px;
} */

#loginModal .modal-body .input-control label {
  height: 35px;
  line-height: 35px;
}

#loginModal .modal-body .input-control label i {
  font-size: 17px;
}

#loginModal .modal-body input.pin,
#loginModal .modal-body input.yzm {
  width: calc(100% - 134px);
  display: inline-block;
  margin-right: 10px;
  padding: 0 15px;
}

#canvas {
  vertical-align: middle;
  box-sizing: border-box;
  border: 1px solid #ddd;
  cursor: pointer;
  height: 35px;
  width: 120px;
  border-radius: 5px;
}

#loginModal .modal-body .login-btn {
  width: 100%;
  height: 48px;
  border: none;
  background: #0c427a;
  color: #fff;
  border-radius: 4px;
  margin-bottom: 10px;
}

#loginModal .modal-body .send-btn {
  width: 120px;
  height: 34px;
  border: none;
  background: #408edf;
  color: #fff;
  border-radius: 4px;
}

.tyrz-block {
  height: 181px;
  line-height: 181px;
  background: #0c427a;
  font-size: 20px;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

.forgetpw-btn {
  color: red;
  cursor: pointer;
}

.register-btn {
  float: right;
  cursor: pointer;
}

#loginModal .message-input {
  display: none;
}

.messagers-holder .messager {
  background-color: #3280fc;
  font-size: 15px;
  padding: 5px 10px;
  border-radius: 4px;
}

/* 表单底部按钮区域 */
.form-footer {
  text-align: center;
}

.form-footer .btn {
  height: 36px;
  line-height: 36px;
  color: #ffffff;
  background-image: linear-gradient(to right, #4c75e2, #5ba9e1);
  border-radius: 4px;
  margin: 0 auto;
  font-size: 15px;
  outline: none;
  cursor: pointer;
  text-align: center;
  padding: 0 20px;
}

/* 无数据页面 */
#nodata {
  line-height: 380px;
  height: 200px;
  text-align: center;
  font-size: 15px;
  background: url(../imgs/data_empty.png) center center no-repeat transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* 页面遮罩 */
#maskModel {
  position: absolute;
  background: transparent;
  height: 100%;
  width: 100%;
  top: 0px;
  z-index: 999;
}

/* icon的logo */
.icon-logo {
  margin-top: -15px;
  width: 80px;
  margin-left: 5px;
}

.login-tip {
  line-height: 24px;
  font-size: 12px;
  color: #0c427a;
  text-align: center;
  margin-bottom: 10px;
  color: red;
}

.login-tip-one {
  line-height: 24px;
  font-size: 18px;
  color: #0c427a;
  text-align: center;
  margin-bottom: 10px;
  color: red;
  font-weight: bold;
}

.wza {
  width: 120px;
  height: 36px;
  float: right;
  margin: 5px 20px 0 0;
  line-height: 38px;
  font-weight: bold;
  border-radius: 12px;
}

.wza img {
  margin: 0 5px 5px 5px;
}

.wza:hover {
  cursor: pointer;
  opacity: 0.8;
}

.elder {
  color: white;
  background-color: #ed5810;
}

.elder img {
  margin: 0 5px 5px 15px !important;
}


/* 登录表单样式 */
#loginModal{
}

#loginModal .login-panel{
  width: 100%;
}
#loginModal .login-title{
  color: rgba(6, 85, 160, 1);
  font-size: 1.25vw;
  font-family: MicrosoftYaHei;
  text-align: center;
}
#loginModal .loginModal-tabs{
  margin: 10px 0;
  display: flex;
}

#loginModal .loginModal-tab {
  padding: 10px 0;
  font-size: 16px;
  color: #000000;
  cursor: pointer;
  position: relative;
  transition: color 0.3s;
  text-align: center;
  flex: 1;
  border-bottom: 3px solid #e8e8e8;
}

/* .login-tab:hover {
  color: #1890ff;
} */

#loginModal .loginModal-tab.active {
  color: #1E59B2;
  font-weight: 500;
  border-bottom: 3px solid #1E59B2;

}



/* .login-tab.active::after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 2px;
  background: #1890ff;
} */

/* 表单 */
#loginModal.login-form {
    display: none;
    animation: fadeIn 0.3s ease;
    /* padding: 5% 0; */
  }
  
 #loginModal .login-form.active-form {
    display: block;
  }
  
#loginModal  .form-item{
    margin-bottom: 8%;
    display: flex;
    justify-content: space-between;
  }

#loginModal  .loginModal-btn{
    box-shadow: 0px 0px 12px 0px rgba(30, 89, 178, 0.24);
    background-color: rgba(6, 85, 160, 1);
    border-radius: 12px;
    cursor: pointer;
    display: flex ;
    align-items: center;
    justify-content: center;
    height: 48px;
    transition: all 0.3s;
    margin: 20px 0;
    width: 100%;
    color: rgba(255, 255, 255, 1);
    font-size: 1.04vw;

  }
  
#loginModal  .input-field-wrapper {
    width: 100%;
    position: relative;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    transition: all 0.3s;
  }
  
#loginModal  .input-field-wrapper:hover {
    border-color: #40a9ff;
  }
  
  
#loginModal  .input-field-wrapper:focus-within {
    border-color: #1890ff;
    box-shadow: 0 0 0 2px rgba(24, 144, 255, 0.2);
  }
#loginModal  .input-yzm-wrapper{
    width: 60%;
  }
#loginModal  .input-fsdx-wrapper{
    width: 35%;
    border-radius: 4px;
    border: 1px solid rgba(61, 112, 191, 1);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #353535;

  }
  #loginModal  .input-fsdx-wrapper img{
    pointer-events: none;
  }
  
#loginModal  .loginModal-input {
    width: 100%;
    height: 40px;
    padding: 8px 40px 8px 12px;
    border: none;
    background: transparent;
    font-size: 14px;
    color: #333;
    outline: none;
  }
  
#loginModal  .loginModal-input::placeholder {
    color: #bfbfbf;
  }

#loginModal  .form-options{
    display: flex;
    justify-content: space-between;
  }
#loginModal  .forgot-zc{
    color: blue;
    cursor: pointer;
  }
#loginModal  .forgot-wjmm{
    color: red;
    cursor: pointer;
  }





#loginModal .input-error-border {
    border-color: #f56c6c !important;
    border-width: 2px !important;
}

#loginModal .loginModal-input:focus {
    outline: none;
    border-color: #409eff;
}

#loginModal .error-message {
    color: #f56c6c;
    font-size: 12px;
    position: absolute;
    bottom: -22px;
    /* margin-top: 5px;
    margin-left: 5px; */
    animation: fadeIn 0.3s;
}

.text-wrapper_1{
  cursor: pointer;
}
/* 输入框字体颜色 */
.form-control {
  font-size: 16px;
  color: rgba(36, 36, 36, 1);
}
.form-control::placeholder {
  font-size: 16px;
  color: rgba(145, 145, 145, 1);
}
/* 防止模态框导致body偏移 */
body.modal-open {
  overflow-y: scroll !important;
  padding-right: 0 !important;
}

.modal {
  overflow-y: auto !important;
}
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
